#pragma once

#include <imgui.h>

#include "debug/ComponentGui.hpp"
#include "world/CharacterController.hpp"

template<>
class tw::dbg::ComponentGui<tw::CharacterController> {
public:
    void draw(tw::CharacterController* instance) {
        ImGui::SeparatorText("Character Controller Component");
    }
};
